/* MEDIA QUERIES screen and ( min-width: 671px ) and ( max-width : 960px ) */


body {
	background: #fefefe;
}

#header { max-width: 100%; }

#header span.is_title_logo{
	font-size: 1em;
}

.dd_outer { display: none!important; }

ul.menu_ds,
.secondary-header,
.secondary_menu { display: none!important; }

/*banner slider*/
.lollipop { height: 210px!important; overflow: hidden; max-width: 100%; }

.lollipop_wrapper { max-width: 100%; }

.lollipop_wrapper #sld_iconsets .carousel-control {
	top: 50%!important;
	font-size: 20px!important;
}

#sld_iconsets .item {
	max-height: 200px;
	height: auto;
}

#sld_iconsets .item img {
	max-width: 100%;
}

.shock-banner .container-1040 .legend {
	right: 25px;
	font-size: 1.1em;
	padding: 18px 25px;
	width: 459px;
}

.sst-nav li a { padding: 10px 5px 9px; }

/*Mobile navigation*/
.menu_ds-mobile {
	display: inline-block;
	position: absolute;
	top: 10px;
	right: 20px;
	font-size: 1.5em;
	color: #fefefe;
	} /*block*/

.shock-main-nav .menu {
	width: 100%!important;
	padding: 0;
	margin: 0;
	border-radius: 0;
	background: none;
}

.shock-main-nav .menu .item {
	color: #fefefe;
}

.shock-feats { margin-bottom: 0; }

.shock-feats .item-block {
	margin-left: 15px;
	float: left;
	/*width: 23.3%;*/
	width: 46%;
}

.shock-bundles { margin-bottom: 0; }

.shock-bundles h2 {
	display: block;
	text-align: center;
	margin: auto;
}

.shock-bundles .sb-counter {
	display: block;
	text-align: center;
}

.shock-bundles .buy-bundle {
	display: block;
	text-align: center;
	margin: 10px auto;
}

.shock-bundles .item-block {
	margin-left: 15px;
	float: left;
	width: 46%;
	margin-bottom: 20px;
}

.shock-bundles .buy-pack {
	position: relative!important;
}

.shock-bundles .sb-description {
	font-size: 1.2em;
}

.shock-bundles .sb-bundle-packs {
	font-size: 1.2em;
}

.shock-bundles .item-block {
	text-align: center;
}

.shock-bundles .item-block img {
	max-width: 100%;
}

#landing-shock.container .row .col-md-4 {
	text-align: center;
	display: block!important;
	position: relative;
	min-height: 1px;
	margin: 15px 0;
	float: none;
	width: 100%!important;
	border-left: 1px solid #000;
	border-bottom: 2px solid #000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
}

#landing-shock.container .segment-shock > h2 {
	margin: 25px 0;
	font-size: 35px;
}

#landing-shock.container .row .item-block h2 {
	font-size: 1.5em;
}

/*Custom Design*/
.cd-sample img {
	max-width: 100%;
	height: auto;
}

/* John Pages */

/* NEW PROFESSIONAL ICONS PAGE */
.page-template-newprofessional-icons #content.single_page {
	max-width: 100%;
	margin-top: 10px;
}

.page-template-newprofessional-icons #content.single_page .wrapp-list-content {
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
}

.page-template-newprofessional-icons #content.single_page .wrapp-list-content .list-content,
.page-template-newprofessional-icons #content.single_page .wrapp-list-content .list-content .content-items {
	max-width: 100%;
}

.page-template-newprofessional-icons #content.single_page .wrapp-list-content .list-content .content-items * {
	max-width: 100%;
	height: auto;
}

.page-template-newprofessional-icons #content.single_page .wrapp-list-content .list-content .content-items .ct_items ul.center.aligned li:last-child { text-align: center; }

.page-template-newprofessional-icons #content.single_page .wrapp-list-content .list-content .ct_items .actions {
	margin-left: 0;
}

.page-template-newprofessional-icons #content.single_page .wrapp-list-content .list-content .ct_items .title_item {
	text-align: center;
}

.page-template-newprofessional-icons #content.single_page .wrapp-list-content .list-content .ct_items .title_item {
	text-align: center;
}

.page-template-newprofessional-icons #content.single_page .list-wrapp-sidebar { width: 235px; }
/* End John Pages */

#footer { max-width: 100%; }

/*icon library*/
.align_center_4{
	width: 100%;
	text-align: center;
}
.libraryIcons {
	width: 100%;
}
.libraryIcons td{
	display: inline-block;
}
.libraryIcons img{
	max-width: 100%;
   	width: auto;
    height: auto;
}
#tipDiv{
	display: none;
}

/*search icon box*/
.search_icon .txtsearch{
	width: 70%;
}
.search_icon input[type="submit"]{
	width: 20%;
}